Forums iOS

Problème pour passer en 5.0.1 avec Ipod touch 3G

Règles du forum
Avant de poser vos questions, pensez à consulter notre tableau complet sur les versions iOS, le jailbreak et le désimlockage.

Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar Wickii3_1 » 30 Jan 2012, 21:29

Bonsoir,
Rectification
j'ai un Ipod touch 2g 8Go en version 4.2.1 et Itunes en 10.5.2.11.

Lorsque je veux passer mon ipod en 5.0.1 j'utilise le programme iPod3,1_5.0.1_9A405_restore, après l'avoir sélectionné, j'ai le message suivant "l'Ipod n' pas pu être restauré car le fichier de programme interne est incompatible.

Je suis sous Windows Seven 32bits

Pourquoi cela ne marche-t-il pas ? :cry:

J'ai déja tester avec plusieurs ordinateurs


Merci

Alban
Dernière édition par greg2009du34 le 02 Fév 2012, 17:49, édité 2 fois.
Wickii3_1

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar simon545 » 31 Jan 2012, 00:32

Tu as un iPod Touch 8Go?
iPhone4  MacBookPro Retina  iPodTouch4  AppleTV2/3


iPad2  iPhone5S  iPodTouch5


-Aucune aide par message privé -
simon545 Gamer Or
Gamer Or
Messages: 6624
Inscription: 09 Juil 2011, 14:17
Prénom: Simon
Pays: France--Canada
Sexe: Homme

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar Wickii3_1 » 31 Jan 2012, 18:40

Oui j'ai un Ipod 3G 8Go
Wickii3_1

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar simon545 » 01 Fév 2012, 02:34

Ce n'est pas compatible iOS5 malheureusement, désolé.
iPhone4  MacBookPro Retina  iPodTouch4  AppleTV2/3


iPad2  iPhone5S  iPodTouch5


-Aucune aide par message privé -
simon545 Gamer Or
Gamer Or
Messages: 6624
Inscription: 09 Juil 2011, 14:17
Prénom: Simon
Pays: France--Canada
Sexe: Homme

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar Wickii3_1 » 01 Fév 2012, 18:46

D'accord merci :(
Wickii3_1

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar Wickii3_1 » 02 Fév 2012, 17:49

C'est un Ipod 8Go 2g
Wickii3_1

Re: Problème pour passer en 5.0.1 avec Ipod touch 3G

Message non lupar MysticAkg » 02 Fév 2012, 17:55

Effectivement, le 2G n'est pas compatible ios 5 :/
Il te reste les CF de WhiteD00r
MysticAkg


 

Retourner vers Le coin iPod touch 3